Tuesday, July 05, 2005

Browsers that Google Maps likes..

Jabailo reports that Google Maps doesn't like the Konqueror web browser.

"Your browser is not officially supported by Google Maps. We currently
support the following browsers:

IE 5.5+ (Windows)
Firefox 0.8+ (Windows, Mac, Linux)
Safari 1.2.4+ (Mac)
Netscape 7.1+ (Windows, Mac, Linux)
Mozilla 1.4+ (Windows, Mac, Linux)
Opera 7.5+ (Windows, Mac, Linux)
Post a Comment